namespace Modules.Library.Application.Interfaces;

public interface IUser
{
    public Guid Id { get; set; }
    public bool CanAddMediaContent();
    public bool CanEditMediaContent();
    public bool CanRemoveMediaContent();

    public bool CanAddMediaInfo();
    public bool CanEditMediaInfo();
    public bool CanRemoveMediaInfo();
}